.container-fluid{
	background-image: url(https://images.pexels.com/photos/821644/pexels-photo-821644.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	background-size: cover;
background-repeat: no-repeat;
background-position: center;
margin-bottom: 0px;
font-family: Permanent Marker;
color: whitesmoke;
text-shadow: 2px 2px black;
background-blend-mode: luminosity;
}
.container-fluid{
	padding: 0;
	
}
#sample-nav
{
    background: black;
	font-family: Permanent Marker; 
    margin-bottom: 0;
    margin-top: 0;
}
#footer{
	color: dark;
	text-shadow: 20px 20px black;
	font-family: Permanent Marker;
	background: black;
	font-size: 12px;
}
#button{
	color: whitesmoke;
}
#gmap_canvas{
height: 70vh;
width: 100%;
}
#textarea{
	width: 25%;
	height: 50vh;
}